<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
     <div class="container">
        <header class="">
            <nav class="navbar navbar-expand-lg navbar-light  mx-auto d-flex justify-content-between">
          <div class="col-lg-4 col-md-6 col-sm-6 col-6">
            <a class="navbar-brand font-weight-bold" href="#">
              Games
            </a>
          </div>    
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse text-center" id="navbarTogglerDemo01">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
              <li class="nav-item">
                <a class="nav-link font-weight-bold" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link font-weight-bold" href="#">Features</a>
              </li>
              <li class="nav-item">
                <a class="nav-link font-weight-bold" href="#">Pricing</a>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled font-weight-bold" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
              </li>
            </ul>
            <div class="col-lg-4">
              <button class="btn btn-danger rounded-0 border-0">Push to Start</button>
            </div>
          </div>
        </nav>
            
        </header>
    </div>
    <div class="container">
        <div class="row flex-column-reverse navbar-collapse mb-5" >
            <div class="d-flex-column col-xs-6 col-sm-4">
                <p class="h1">Front-end Lab CSS-Frameworks</p>
                <p class="mt-3">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                <button type="button" class="btn btn-warning mt-3">Find Out More</button>
            </div>
            <img src="../homework/assets/hero-5.jpg" alt="" class="img-fluid col-xs-6 col-sm-9">
        </div>
    </div>
    <section class="container-fluid text-light bg-dark navbar-collapse pt-5">
        <p class="text-center h3">Games section</p>
        <p class="text-center">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
        <div class="container row justifu-content-around text-center mx-auto d-block pt-3">
            <div class="row">
                <div class="col-md-4 ">
                    <img src="../homework/assets/card/1.jpg" class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-4 d-inline">
                    <img src="../homework/assets/card/2.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-4 d-inline">
                    <img src="../homework/assets/card/3.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </div>
        <div class="container row justifu-content-around text-center mx-auto d-block pt-3">
            <div class="row">
                <div class="col-md-4 ">
                    <img src="../homework/assets/card/4.jpg" class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-4 d-inline">
                    <img src="../homework/assets/card/5.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-4 d-inline">
                    <img src="../homework/assets/card/6.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </div>
        
    </section>
    <section class="container-fluid text-dark bg-light navbar-collapse pt-5">
        <p class="text-center h3">Games section</p>
        <p class="text-center">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
        <div class="container row justifu-content-around text-center mx-auto d-block pt-3">
            <div class="row">
                <div class="col-md-6 ">
                    <img src="../homework/assets/card/7.jpg" class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-6 d-inline">
                    <img src="../homework/assets/card/8.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </div>
        <div class="container row justifu-content-around text-center mx-auto d-block pt-3">
            <div class="row">
                <div class="col-md-6 ">
                    <img src="../homework/assets/card/9.jpg" class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-6 d-inline">
                    <img src="../homework/assets/card/10.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </div>
        <div class="container row justifu-content-around text-center mx-auto d-block pt-3">
            <div class="row">
                <div class="col-md-6 ">
                    <img src="../homework/assets/card/11.jpg" class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-md-6 d-inline">
                    <img src="../homework/assets/card/12.jpg"  class="img-fluid" alt="">
                    <h6 class="pt-3">Card Title</h6>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </div>
    </section>
    <footer class="container-fluid text-light bg-dark navbar-collapse pt-5">
       <div class="container navbar-collapse">
            <div class=" d-inline-flex">
               <div class="d-flex-column col-md-8">
                    <p class="h3 col-xs-12">Subscribe</p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="d-flex-column col-md-12">
                    <input type="email" class="form-control form-control-lg w-50">
                    <button class="btn btn-danger form-control form-control-lg w-50">Subscribe</button>
                </div>
            </div>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>